Sakoon - Admin - QUERY #13062

Admin --> Dashboard --> Coupon --> Add Coupon --> The coupon Amount can't exceed the Total
amount

02/27/2025 12:29 PM - Mohd Irfan

Status: New Start date: 02/27/2025
Priority: Low Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

The coupon Amount can't exceed the Total amount ( admin is able to create a coupon with max amount )

See attached screenshot/screen Record:
Please provide a brief description of your situation and your current concemn
History

#1 - 02/27/2025 12:31 PM - Mohd Irfan
- File clipboard-202502271230-fu0aq.png added

- Description updated

#2 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 03/04/2025 02:43 PM - Goverdhan verma
- Tracker changed from Bug to QUERY

Here we need to set the max amount for the coupon , please do let me know what is the max amount

#4 - 03/07/2025 06:28 PM - priyanka Sharma

- Priority changed from Normal to Low

Files
clipboard-202502271222-sesnc.png 133 KB 02/27/2025 Mohd Irfan
clipboard-202502271230-fu0aq.png 155 KB 02/27/2025 Mohd Irfan
